<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link
        href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700;800&family=Roboto:wght@400;500;700&display=swap"
        rel="stylesheet">
    <link rel="icon" type="image/png" href="../../images/favicon_netflox.png" />
    <title>Netflox | Movies - Copains pour toujours</title>
    <link rel="stylesheet" href="../../css/movie/main_movie.css">
</head>

<body>
    <div class="movie">
        <div class="movie_img_copain-pour-toujours"></div>
        <div class="movie_information">
            <div class="movie_description">
                <div class="movie_characteristics">
                    <span class="recommandation">Recommandé à 98%</span>
                    <span class="movie_year">2010</span>
                    <img class="movie_year" src="../../images/years/six_years.png"
                        alt="déconseillé au moins de 6 ans" />
                    <span class="movie_duration">1 h 42</span>
                    <span class="movie_quality">HD</span>
                </div>
                <div class="movie_persons">
                    <p><span class="grey_text">De</span> Dennis Dugan</p>
                    <p><span class="grey_text">Par</span> Fred Wolf, Adam Sandler</p>
                    <p><span class="grey_text">Avec</span> Adam Sandler, Kevin James, Chris Rock</p>
                </div>
            </div>
            <div class="movie_synopsys">
                <h1>Synopsis</h1>
                <p> Après trente ans sans se voir, cinq copains d’enfance se retrouvent pour partager un week-end avec
                    femmes
                    et enfants. Leurs relations reprennent là où elles en étaient restées trois décennies plus tôt, et
                    ils
                    vont vite découvrir que vieillir ne signifie pas forcément grandir…
                </p>
            </div>
        </div>
    </div>
</body>

</html>